etable {

	font-family: verdana, helvetica, arial, sans-serif;

	color: #222;

	font-size: 12px;

	line-height: 15px;

	font-weight: normal;

}

textarea {

	font: 12px helvetica, arial, verdana, sans-serif;

	line-height: 17px;

	margin: 0px;

}

div#contentheader {

	background-color: #D10224;

	width: auto;

	height: 260px;

	padding: 5px 0px 0px 0px;
	
	padding-top: 21px;
}

div#header {

	background-color: #D10224;
	width: auto;
	height: 260px;
	padding: 5px 0px 0px 0px;
	background-image: url(../images/logo.png);
	background-repeat:no-repeat;

}



body {

	margin: 0px 0px 0px 0px;

	padding: 0px 0px 0px 0px;

	text-align: left;

	background-color:  #ffffff;

}

div#contenttop {

	position: absolute;

	left: 0px;

	top: 360px;

	padding: 0px;

	width: 47%;

	height: 75px;

}

div#enclose {

	position: absolute;

	margin: 0px 0px 0px 50px;

	width: 552px;

	top: 849px;

	left: 10px;

}

div#leftmargin {

	position: absolute;

	left: 107px;

	top: 360px;

	padding: 0px;

	width: 47%;

	height: 1250px;

}

div#contenttop {

	position: absolute;

	left: 0px;

	top: 320px;

	padding: 0px;

	width: 47%;

	height: 75px;

}



div#bookleftmargin {

	position: absolute;

	left: 46px;

	top: 359px;

	padding: 0px;

	height: 1100px;

	width: 1084px;

	z-index: 1;

	margin: 10px auto;	

}

div#leftbar-media {

	position: absolute;

	background: url('../images/leftbarbg3.png') no-repeat;

	left: 62%;

	top: 115px;

	padding: 60px 0px 0px 40px;

	width: 448px;

	height: 338px;

	line-height: 20px;

}

div#leftbar2 {

	position: absolute;

	background: url('../images/leftbarbg3.png') no-repeat;

	left: 62%;

	top: 124px;

	padding: 60px 40px 60px 70px;

	width: 440px;

}

div#leftbar2media {

	position: absolute;

	left: 62%;

	top: 279px;

	padding: 60px 40px 60px 70px;

	width: 365px;

	height: 1135px;

}

div#leftbarorder {

	position: absolute;

	left: 780px;

	top: 70px;

	padding: 60px 40px 60px 70px;

	width: 340px;

}





div#leftbar3 {

	background: url('../images/leftbarbg2.png') no-repeat;

	margin-left: -60px;

	padding: 30px 40px 40px 50px;

	width: 440px;

}

div#leftbarmedia {

	background: url('../images/leftbarbg2.png') no-repeat;

	margin-left: 62%;

	padding:0px;

	width: 440px;

}

div#iansphoto {

	position: absolute;

	background: url('../images/ian.jpg') no-repeat;

	left: 2px;

	top: 906px;

	padding: 0px;

	width: 300px;

	height: 300px;

}

div#aboutauthor {

	position: absolute;

	background: url('../images/dr_ian_pollard.gif') no-repeat;

	left: 142px;

	top: 904px;

	padding: 200px 30px 30px 30px;

	width: inherit;

	height: inherit;

}



div#book {

	background: url('../images/purchase-book.gif') no-repeat;

	margin-left: 300px;

	width: 149;

}

div#media1{

	background: url('../images/media1.gif') no-repeat;

	margin-left: 40px;

	width: 60px;

	height: 60px;

	padding: 0px 40px 10px 0px;

}

div#media2{

	background: url('../images/media2.gif') no-repeat;

	margin-left: 100px;

	width: 60px;

	height: 60px;

	padding: 0px 40px 10px 0px;

}

div#media3{

	background: url('../images/media3.gif') no-repeat;

	margin-left: 100px;

	width: 60px;

	height: 60px;

	padding: 0px 20px 10px 0px;

}



span.email {

	font-family: verdana, helvetica, arial, san-serif;

	color: #000;

	font-size: 10px;

}

div#list {

	margin-bottom: 20px;

	border-bottom: 1px solid #f3cfc8;

}

#odd {

	border-bottom: 1px solid #d0d0d0;

	font-family: verdana, helvetica, arial, sans-serif;

	font-size: 12px;

	line-height: 27px;

	color:#222;

	font-weight: normal;

}

#even {

    padding: 1px;

	border-bottom: 1px solid #d0d0d0;

	font-family: verdana, helvetica, arial, san-serif;

	font-size: 12px;

	line-height: 27px;

	font-weight: normal;

	color:#222;

}

#text {

	font-family: verdana, helvetica, arial, san-serif;

	font-size: 12px;

	line-height: 27px;
}

a {

	text-decoration: none;

}

a:link {

	color: #F8EEE8;

}

a:visited {

	color: #f7edfa;

}

a:active {

	color: #e84f31;

}

a:hover {

	color: #17b0ce;

}

p.guestbookentry {

	margin-top: -7px;

	font-family: verdana;

	color: #222;

	font-size: 11px;

	line-height: 20px;

	font-weight: normal;

}

.formdesc {

	margin-top: -7px;

	font-family: verdana;

	color: #222;

	font-size: 11px;

	line-height: 20px;

	font-weight: normal;

}

p.guestbookname {

	margin-top: -5px;

	font-family: helvetica, arial, sans-serif;

	color: #222;

	padding-left: 5px;

	font-size: 11px;

	line-height: 20px;

	font-weight: normal;

	background-color: #f3f3f3;

}

p.posted {

	font-family: helvetica, arial, sans-serif;

	color: #000;

	margin-top:-2px;

	padding-bottom: 5px;

	font-size: 11px;

	line-height: 10px;

	font-weight: normal;

	background-color: #fff;

}

.entry {

	font-family: verdana, helvetica, arial, san-serif;

	color: #222;

	font-size: 12px;

	line-height: 25px;

	font-weight: normal;

}

.grizzled {

	font-family: verdana, helvetica, arial, san-serif;

	color: #222;

	font-size: 9px;

	line-height: 20px;

	font-weight: normal;

}



.headblue {

	margin-top: 20px;

	font-family: verdana, helvetica, arial, san-serif;

	color: #014958;

	font-size: 12px;

	line-height: 25px;

	font-weight: normal;

}

.headwhite {

	font-family: verdana, helvetica, arial, san-serif;

	color: #ffffff;

	font-size: 12px;

	line-height: 25px;

	font-weight: normal;

}

.header b {

	background-color: #ffe7e3;

	padding: 5px;

}

p.paginate {

	margin-left: 0px;

	color: #222;

	font-family: helvetica, arial, sans-serif;

	font-size: 15px;

	line-height: 20px;

	font-weight: normal;

}

p.archive {

	padding-top: 8px;

	padding-bottom: 8px;

	font-family: verdana, helvetica, arial, san-serif;

	color: #222;

	border-bottom: 1px solid #eeeeee;

	border-top: 1px solid #eeeeee;

	font-size: 10px;

	font-weight: normal;

}

li {

	font-family: verdana, helvetica, arial, san-serif;

	color: #222;

	font-size: 10px;

	font-weight: normal;

}

img {

	border: 0px;

}

p.feed {

	font-family: verdana, helvetica, arial, san-serif;

	color: #222;

	font-size: 10px;

	font-weight: normal;

}

p.host {

	font-family: verdana, helvetica, arial, san-serif;

	color: #666;

	font-size: 10px;

	font-weight: normal;

}

p.player {

	font-family: helvetica, arial, san-serif;

	color: #666;

	text-align:right;

	margin-right: 25px;

	font-size: 10px;

	letter-spacing:0px;

	font-weight: normal;

	margin-top:-33px;

	margin-bottom:-5px;

}

.smallpics {

	font-family: verdana, helvetica, arial, san-serif;

	font-size: 10px;

	margin-left: 3px;

	color: #bb0a0a;

}

.link {

	font-family: verdana, helvetica, arial, san-serif;

	padding-top: 10px;

	padding-bottom: 10px;

	color: #F8EEE8;

	font-size: 10px;

}

.smalllink {

	font-family: verdana, helvetica, arial, san-serif;

	padding-top: 10px;

	padding-bottom: 10px;

	color: #F8EEE8;

	font-size: 10px;

	float: right;

}

.new {

	color: red;

}

.headersearch {

	margin-top: 20px;

	font-family: helvetica, arial, sans-serif;

	color: #222;

	font-size: 25px;

	line-height: 35px;

	font-weight: normal;


}

h3.footer {

	margin: 0px 0px 0px 0px;

	padding-bottom: 8px;

	font-family: helvetica, arial, sans-serif;

	color: #222;

	font-size: 20px;

	line-height: 30px;

	font-weight: normal;

	border-bottom: 1px solid #f3cfc8;

	font-weight: normal;

}

h3.footerrss {

	margin: 0px 0px 0px 0px;

	font-family: georgia;

	color: #222;

	font-size: 20px;

	line-height: 30px;

	font-weight: normal;

	border-bottom: 1px solid #eeeeee;

	font-weight: normal;

}

h3.freshnews {

	margin: 0px 0px 0px 0px;

	padding-bottom: 0px;

	font-family: helvetica, arial, sans-serif;

	color: #222;

	letter-spacing: -1px;

	font-size: 40px;

	line-height: 43px;

	font-weight: normal;

	border-bottom: 0px solid #666666;

	font-weight: normal;

}

h3.mix {

	margin: 0px 0px 0px 0px;

	padding-bottom: 8px;

	font-family: helvetica, arial, sans-serif;

	letter-spacing: -1px;

	color: #222;

	font-size: 23px;

	line-height: 30px;

	font-weight: normal;

	border-bottom: 0px solid #666666;

	font-weight: normal;

}



h3.head2 {

	margin: 0px 0px 0px 0px;

	padding-bottom: 8px;

	font-family: helvetica, arial, sans-serif;

	letter-spacing: -1px;

	color: #222;

	font-size: 25px;

	line-height: 30px;

	font-weight: bold;

}

h3.header1 {

	margin: 0px 0px 0px 0px;

	padding-bottom: 0px;

	font-family: helvetica, arial, sans-serif;

	color: #222;

	letter-spacing: -1px;

	font-size: 40px;

	line-height: 43px;

	font-weight: normal;

	font-weight: normal;

}

h3.headwhite {

	margin: 0px 0px 0px 0px;

	padding-bottom: 8px;

	font-family: helvetica, arial, sans-serif;

	color: #ffffff;

	letter-spacing: -1px;

	font-size: 40px;

	line-height: 43px;

	font-weight: normal;

	font-weight: normal;

}

h3.header {

	margin: 0px 0px 0px 0px;

	padding-bottom: 0px;

	font-family: helvetica, arial, sans-serif;

	letter-spacing: -1px;

	color: #222;

	font-size: 15px;

	line-height: 30px;

	font-weight: normal;

	font-weight: normal;

}

h3.subheader {

	margin:0px;

	padding-top: 10px;

	padding-bottom: 10px;

	padding-left: 5px;

	font-family: helvetica, arial, sans-serif;

	color: #222;

	font-size: 13px;

	line-height: 18px;

	background-color: #ffe7e3;

	border-bottom: 1px solid #f3cfc8;

	font-weight: normal;

}

h3.subheaderbook {

	margin:0px;

	padding-top: 10px;

	padding-bottom: 10px;

	text-align: center;

	font-family: helvetica, arial, sans-serif;

	color: #222;

	font-size: 13px;

	line-height: 18px;

	background-color: #ffe7e3;

	border: 1px solid #f3cfc8;

	font-weight: normal;

}

h3.subheaderstore {

	margin: 10px 0 0 0;

	padding-top: 10px;

	padding-bottom: 10px;

	text-align: center;

	font-family: helvetica, arial, sans-serif;

	letter-spacing: -1px;

	color: #222;

	font-size: 13px;

	line-height: 18px;

	background-color: #ffe5df;

	border: 1px solid #e69d8e;

	font-weight: normal;

}

h3.subheader2 {

	margin:0px;

	padding-top: 10px;

	padding-bottom: 10px;

	padding-left: 5px;

	font-family: helvetica, arial, sans-serif;

	color: #222;

	font-size: 13px;

	line-height: 15px;

	background-color: #ffffff;

	border-bottom: 1px solid #d3edeb;

	font-weight: normal;

}

.date {

	font-family: helvetica, arial, sans-serif;

	letter-spacing: -1px;

	color: #222;

	font-size: 12px;

	line-height: 13px;

	font-weight: normal;

	background-color: #F2FFFE;

	border-bottom: 1px solid #eeeeee;

}

.datedesc {

	font-family: georgia;

	color: #222;

	font-size: 12px;

	line-height: 13px;

	font-weight: normal;

}

h3.title {

	padding-bottom: 8px;

	padding-top: 0px;

	margin-bottom: 0px;

	font-family: helvetica, arial, sans-serif;

	color: #D9002B;

	background-color: #fff;

	font-size: 30px;

	line-height: 32px;

	font-weight: normal;

}



#page-wrap { 

	width: 1000px;

	margin: 35px auto;

	overflow: hidden;

}

#invoice-wrap { 
	position: absolute;
	
	left: 7%;	

	margin: 35px auto;
	
	width: 1000px;

	height: 550px;
	
	padding-left: 96px;
	padding-top: 5px;

}


.hidden {

	position:absolute;

	left:-999em;

	top:-999em;

	width:1%;

}



h1 { 

	font-size: 48px;

	letter-spacing: -1px;

	color: black;

	margin: 0 0 15px 0; 

	}

	h1 span	{ 

		color: #1f8cc5; 

}



h3 { 

	font-size: 18px; 

	letter-spacing: -1px; 

	margin: 0 0 5px 0; 

}



p, label { 

	font-family: Georgia, serif;

	font-style: italic;

	font-size: 18px; 

	margin: 4px 0;

}	





fieldset {

	width: 280px; 

	padding: 15px; 

	float: left; 

	border: none;

	margin: 0 10px 0 0; 

	}

	fieldset#step_1	{ 

	background: #E7F1F3; 

	}

	fieldset#step_2	{ 

		background: #b2d9e7; 

	}

	fieldset#step_3 { 

		background: #e7c7b2; 

	}



legend { 

	font-weight: bold; 

	font-size: 20px; 

	background: white;

	-moz-border-radius: 10px; 

	-webkit-border-radius: 10px;

	padding: 5px 10px; 

	letter-spacing: -1px;

}

									  	  

option { 

	padding: 0 5px; 

}



.name_wrap { 

	margin: 5px 0; 

	}

	.name_wrap label { 

		font-size: 12px; 

		display: block; 

		width: 102px; 

		float: left; 

	}

	

.push {

	margin: 20px 0 0 0; 

}



#special_accommodations_wrap,

#company_name_wrap { 

	margin: 8px 0 0 0; 

}



#company_name_wrap label,

#special_accommodations_wrap label { 

	font-size: 12px; 

}



#special_accommodations_wrap textarea { 

	width: 100%; height: 100px; 

}



h1                              { font: bold 50px Helvetica; letter-spacing: -2px; margin: 0 0 3px 0; }



.clear 							{ clear: both; }



#order-table                    { width: 100%; }

#order-table td                 { padding: 5px; }

#order-table th                 { padding: 5px; background: black; color: white; text-align: left; }

#order-table td.row-total       { text-align: right; }

#order-table td input           { width: 75px; text-align: center; }

#order-table tr.even td         { background: #eee; }



#order-table td .total-box, 

.total-box                      { border: 3px solid green; width: 70px; padding: 3px; 

                                  margin: 5px 0 5px 0; text-align: center; font-size: 14px; }



#shipping-subtotal              { margin: 0; }



#shipping-table                 { width: 350px; float: right; }

#shipping-table td              { padding: 5px; }



#shipping-table th              { padding: 5px; background: black; color: white; text-align: left; }

#shipping-table td input        { width: 69px;  text-align: center; }



#order-total                    { font-weight: bold; font-size: 21px; width: 110px; }

